@font-face {
    font-family: SFUGrenobleMedium;
    src: url('../custom-fonts/SFUGrenobleMedium.TTF') format('truetype');
}

@font-face {
    font-family: iCielStormtrooper-Regular;
    src: url('../custom-fonts/iCielStormtrooper-Regular.otf') format('truetype');
}

@font-face {
    font-family: iCielBCRostrum-Regular;
    src: url('../custom-fonts/iCielBCRostrum-Regular.otf') format('truetype');
}

@font-face {
    font-family: iCielBCCubano-Normal;
    src: url('../custom-fonts/iCielBCCubano-Normal.otf') format('truetype');
}

@font-face {
    font-family: iCielBambola;
    src: url('../custom-fonts/iCielBambola.ttf') format('truetype');
}

@font-face {
    font-family: SourceSansPro-Regular;
    src: url('../custom-fonts/SourceSansPro-Regular.otf') format('truetype');
}

@font-face {
    font-family: SFUFuturaRegular;
    src: url('../custom-fonts/SFUFuturaRegular.TTF') format('truetype');
}
